{
background-color: #FF2400;
color: #ffffff;
}/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.sticker__item--nizhtsen {
background-color: red;
}
.sticker__item--free1 {
background-color: #30d5c8;
}

.sticker__item--leto-seyl {
background-color: #ffcf48;
}

.sticker__item--wow {
background-color: #ffa812;
}

.sticker__item--love {
background-color: #ee5851;
}

.sticker__item--yi {
background-color: #f19cbb;
}

.sticker__item--ch-v {
background-color: #0a0a0a;
}

.sticker__item--marta {
background-color: #da70d6;
}

.sticker__item--vygodno {
background-color: #ce2b37;
}

.catalog-detail__main .lb_bonus {
    margin-bottom: 7px;
}

.sticker__item--love15 {
background-color: #FF2400;
color: #ffffff;
}

.sticker__item--minus20 {
background-color: #33cc55 !important;
}


.lb_bonus {
    font-size: .8rem;
    line-height: 1rem;
    position: relative;
    padding: 4px 0 0 14px;
    width: max-content;
	display: none;
}
.lb_bonus:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    bottom: 0;
    width: 11px;
    background: url(/bitrix/components/logictim/bonus.catalog/templates/aspro_lite/images/bonus_icon.svg) center no-repeat;
}
.top-notice-line {
  background-color: #c19578; 
  color: #ffffff;
  font-size: 13px;
  line-height: 1.4;
  padding: 8px 16px;
  text-align: center;

  /* чтобы выглядело как аккуратная плашка */
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}


.sticker__item--marta
{
background: white;    
color: transparent;
width: 20px;
}
    
.sticker__item--marta .sticker__item-content
{
display: none !important;
}

.sticker__item--marta::before {
  content: "\1F337";
  margin-left: 5px;
  position: absolute;
  color: white;
  box-shadow: none;
  opacity: 1;
  font-size: 14px;
}

#scrollToTop {
    bottom: 140px !important; 
    right: 62px !important; 
    transition: bottom 0.3s ease-in-out, opacity 0.3s ease-in-out !important;
}




.CUSTOM_ART_NOVINKI {
    max-width: 1500px !important; /* Ограничение под ширину вашего сайта */
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 15px !important; /* Отступ, чтобы заголовок не лип к краю */
    padding-right: 15px !important;
    box-sizing: border-box !important;
}


.CUSTOM_ART_NOVINKI .title_block,
.CUSTOM_ART_NOVINKI h3 {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.CUSTOM_ART_NOVINKI .catalog_block_art_linked_items_template {
    padding-left: 0 !important;
    margin-left: 0 !important;
}

.banners-big__buttons {
    display: none !important;
}

.banners-big__text {
 display: none !important;
}

.bottom-links-block {
  margin-bottom: 48px !important;
}